<JournalEntry.BlackBox_06 __id="7bc7826f-eeda-4534-8635-23e1e7289450" __path="libs/foundry/records/journalentry/crusader/blackbox/journalentry.blackbox_06.xml" __type="JournalEntry" autoOpenMobiGlas="0" missionSpecificContent="0" removeOnMissionEnd="1" ShortTitle="@LOC_UNINITIALIZED" showNotification="1" Style="e77855cd-7ab3-4e85-ba6d-5f306b77bf07" SubHeading="@mobiglas_Blackbox_06_sub_title" Title="@mobiglas_Blackbox_06_title" tutorialEntry="0">
  <type __type="BaseJournalEntry" __polymorphicType="JournalEntryText" BodyText="@mobiglas_Blackbox_06_text" />
</JournalEntry.BlackBox_06>